package com.gic.haoban.manage.web.qo.clerktask;

import java.io.Serializable;

public class SaveContentQO implements Serializable {

    /**
     * id
     */
    private Long contentLogId ;

    /**
     * 上报类型1截图2内容链接
     */
    private int upType ;

    /**
     * 上报内容
     */
    private String content ;

    /**
     * 导购
     */
    private String clerkId ;

    /**
     * 计划ID
     */
    private Long planId ;

    public Long getContentLogId() {
        return contentLogId;
    }

    public void setContentLogId(Long contentLogId) {
        this.contentLogId = contentLogId;
    }

    public int getUpType() {
        return upType;
    }

    public void setUpType(int upType) {
        this.upType = upType;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public Long getPlanId() {
        return planId;
    }

    public void setPlanId(Long planId) {
        this.planId = planId;
    }
}
